- "name": "El Ducado Subterráneo"
  "color": "#dbb494"
  "children":
  - "name": "Resumen"
    "pretext": "El Ducado Subterráneo quiere demostrarle a las extrañas criaturas del Bosque que estarían mejor como súbditos suyos. A medida que coloca puestos fronterizos para mostrar su poder en el Bosque, el Ducado puede convencer **ministros** para que sigan su causa, obteniendo puntos de victoria y desviando más y más recursos del Ducado. Pero tened cuidado, un revés de la fortuna podría suponer una humillación pública y llevar a los ministros a abandonar su tarea."
  - "name": "Reglas y Habilidades de Facción"
    "children":
    - "name": "Fabricar."
      "text": "El Ducado Subterráneo fabrica durante la Noche activando ciudadelas y mercados."
    - "name": "La Madriguera."
      "text": "La **madriguera** es un claro sin palo adyacente a cada claro que tiene una ficha de túnel. Ninguna pieza que no sea del Ducado se puede colocar o mover en la madriguera. El Ducado siempre gobierna la madriguera _(incluso si no tiene piezas allí)_."
    - "name": "El Precio del Fracaso."
      "text": "Siempre que se retiren cualquier número de edificios del Ducado, el Ducado devuelve su carta de ministro convencido de mayor rango _(primero lord, después noble, después escudero)_ a la pila de ministros sin convencer, guarda su corona en la caja, y luego descarta una carta al azar. Si tiene varios ministros convencidos del rango más alto, el Ducado elige cuál retira."
    - "name": "Túneles."
      "text": "El Ducado tiene tres fichas de túnel. Si se le indica al Ducado que coloque un túnel y ya están los tres túneles sobre el mapa, el ducado puede retirar primero un túnel cualquiera del mapa."
  - "name": "Preparación"
    "children":
    - "name": "Paso 2: Preparar la Madriguera."
      "text": "Coloca el tablero de la madriguera cerca del mapa."
    - "name": "Paso 1: Juntar Guerreros y Túneles."
      "text": "Forma la reserva de guerreros (20) y las fichas de túneles (3)."
    - "name": "Paso 3: Salir a la Superficie."
      "text": "Coloca 2 guerreros y 1 túnel en un claro en una esquina que no sea el claro inicial de otro jugador y, si es posible, que sea diagonalmente opuesto a un claro inicial. Éste es tu claro inicial. Después coloca 2 guerreros en cada claro adyacente al claro elegido, pero no en la madriguera. _(Esto se ha actualizado con respecto a ediciones anteriores por flexibilidad)_."
    - "name": "Paso 4: Rellenar los Marcadores de Edificios."
      "text": "Coloca 3 ciudadelas y 3 mercados en los correspondientes espacios de edificios de tu tablero."
    - "name": "Paso 5: Recoger Ministros."
      "text": "Coloca las 9 cartas de Ministro bocarriba en tu pila de ministros sin convencer."
    - "name": "Paso 6: Rellenar los Espacios de Coronas."
      "text": "Coloca las 9 coronas en los espacios con puntos de victoria de tu tablero."
  - "name": "Alba"
    "pretext": "Coloca un guerrero, más otro guerrero por icono de guerrero revelado en tu tablero, en la Madriguera."
  - "name": "Día"
    "pretext": "Tu Día tiene tres pasos en el siguiente orden."
    "children":
    - "name": "Asamblea."
      "text": "Puedes llevar a cabo hasta dos acciones en cualquier orden y número, de la forma siguiente."
      "children":
      - "name": "Construir."
        "text": "Revela una carta para colocar una ciudadela o un mercado en un claro correspondiente que gobiernes."
      - "name": "Reclutar."
        "text": "Coloca un guerrero en la madriguera."
      - "name": "Mover."
        "text": "Haz un movimiento."
      - "name": "Batallar."
        "text": "Inicia una batalla."
      - "name": "Excavar."
        "text": "Gasta una carta para colocar una ficha de túnel en un claro correspondiente que no tenga una ficha de túnel. Entonces mueve hasta cuatro guerreros desde la madriguera a ese claro. _(Si los tres túneles están sobre el tablero, puedes retirar uno antes)_."
    - "name": "Parlamento."
      "text": "Puedes llevar a cabo la acción de cada uno de los ministros convencidos, una vez cada una en cualquier orden."
      "children":
      - "name": "Capatopo."
        "text": "Revela cualquier carta para colocar una ciudadela o mercado en cualquier claro _(correspondiente o no)_ que gobiernes."
      - "name": "Capitán."
        "text": "Inicia una batalla."
      - "name": "Alguacil."
        "text": "Haz un movimiento."
      - "name": "Brigada."
        "text": "Haz hasta dos movimientos o inicia hasta dos batallas."
      - "name": "Banquero."
        "text": "Gasta cualquier número de cartas _(con un mínimo de una)_ del mismo palo para obtener ese mismo número de puntos de victoria."
      - "name": "Alcalde."
        "text": "Lleva a cabo la acción de cualquier noble o escudero convencidos."
      - "name": "Duquesa del Lodo."
        "text": "Obtén dos puntos de victoria si los tres túneles están sobre el mapa."
      - "name": "Barón de la Tierra."
        "text": "Obtén un punto de victoria por cada mercado que haya sobre el mapa."
      - "name": "Conde de la Piedra."
        "text": "Obtén un punto de victoria por cada ciudadela que haya sobre el mapa."
    - "name": "Convencer."
      "text": "Puedes convencer a un ministro, de lña siguiente forma."
      "children":
      - "name": "Elegir Ministro."
        "text": "Elige una carta de ministro de tu pila de ministros no convencidos. Debes tener una corona en tu tablero de facción del rango correspondiente _(escudero, noble o lord)_ a dicho ministro."
      - "name": "Revelar Cartas."
        "text": "Revela el número de cartas que aparece en el ministro elegido. Por cada carta que desees revelar, debes tener al menos una pieza del Ducado en un claro correspondiente al palo de esa carta. Cada claro con alguna pieza del Ducado sólo te permite revelar una carta correspondiente."
      - "name": "Convencer al Ministro y Puntuar."
        "text": "Toma la carta del ministro elegido y colócala sobre tu tablero de facción. Toma una corona 0del rango de ese ministro de tu tablero y colócala sobre la carta del ministro. Obtén el número de puntos de victoria que aparecen en el espacio que acabas de descubrir en tu tablero."
  - "name": "Noche"
    "pretext": "Tu Noche tiene tres pasos en el siguiente orden."
    "children":
    - "name": "Descartar y Devolver Cartas Reveladas."
      "text": "Descarta cualquier cantidad de cartas de ave que hayas revelado este turno, después devuelve todas las demás cartas reveladas a tu mano."
    - "name": "Fabricar."
      "text": "Puedes fabricar cartas de tu mano activando ciudadelas y mercados _(son idénticos a efectos de fabricación)_."
    - "name": "Robar y Descartar."
      "text": "Roba una carta, más una carta adicional por cada símbolo de robo adicional descubierto. Entonces, si tienes más de cinco cartas en tu mano, descarta a tu elección hasta quedarte con cinco."
